.zvyrazneni1 {
	font-size: 15px;
	font-weight: bold;
	color: #069;
	text-align: center;
}
.maly_text_rozcestnik {
	font-size: 11px;
	color: #069;
}
.hlavicka_tabulky1 {
	font-weight: bold;
	color: #069;
	background-color: #9BC6FF;
}
.polozka_tabulky1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9BC6FF;
}
.maly_text_obecny {
	font-size: 11px;
	color: #036;
}
.tabulka_velikosti_hlavicka {
	background-color: #CCC;
	height: 25px;
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
}
.tabulka_velikosti_polozka {
	background-color: #AFD09B;
	text-align: right;
}
.podekovani1 {
	font-size: 18px;
	font-weight: bold;
	color: #C00;
}
.hlavicka_tabulky1 {
	background-color: #DFDFDF;
	height: 25px;
}
.bunky_1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding: 2px;
	height: 25px;
}
.velky_text1 {
	font-size: 2em;
	font-style: italic;
	color: #000;
}
